/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/* Input settings */

.w-blog-post-title{
  color: #90d080;
}

.page-heading{
	font-family: "Poppins", sans-serif;
	font-size: 20pt;
	color: #90d080;
	text-align: center;
}

.lspage-heading{
	font-family: "Poppins", sans-serif;
	font-size: 20pt;
	color: #FFFFFF;
	margin-left: 40px;
	margin-top: 40px;
	margin-right: 40px;
	text-align: left;
}

.lspage-heading-text{
	font-family: "Poppins", sans-serif;
	font-size: 12pt;
	color: #555555;
	margin-left: 40px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-right: 60px;
	text-align: left;
}

.page-sub-heading{
	font-family: "Poppins", sans-serif;
	font-size: 16pt;
	color: #90d080;
	text-align: center;
}

.general-heading{
	font-family: "Poppins", sans-serif;
	font-size: 16pt;
	color: #263238;
    margin-bottom: 20px;
    
}

.general-heading-H1{
	font-family: "Poppins", sans-serif;
	font-size: 24pt;
	color: #263238;
    margin-bottom: 20px;
    
}

.quote{
	font-family: "Poppins", sans-serif;
	font-size: 12pt;
  font-style: italic;
  font-weight: 300;
	color: #999;
  
}

.quote-source{
	font-family: "Poppins", sans-serif;
	font-size: 11pt;
  font-weight: 400;
	color: #BBB;
  
}

.ls-footer-heading{
	font-family: "Poppins", sans-serif;
	font-size: 18pt;
	color: #FFFFFF;
    text-align: center;
}
.general-heading-green{
	font-family: "Poppins", sans-serif;
	font-size: 16pt;
	color: #90d080;
    margin-bottom: 20px;
    
}


.page-text-bold{
	font-family: "Poppins", sans-serif;
	font-size: 14pt;
	
}
.page-text{
	font-family: "Poppins", sans-serif;
	font-size: 12pt;

}

.how-we-do-it-link{
	font-family: "Poppins", sans-serif;
	font-size: 14pt;
  
}
/* Footer */
.l-subfooter.at_top {
	padding-top: 15px;
	padding-bottom: 0px;
}

a.footer {
	color: #176D98;
}

.l-subfooter.at_bottom {
	padding-top: 0px;
	padding-bottom: 30px;
}
div.footer-image {
	float: left;
	max-width: 200px;
	margin-right: 15px;
}

p.footer-address-header {
	font-size: 14pt;
	color: #fff;
}

p.footer-address {
	color: #454d50;
}

div.footer-address {
	font-size: 11pt;
	float: left;
	max-width: 400px;
	text-align: left;
	line-height: 120%;
}

div.footer-newsletter-form {
	font-size: 14pt;
	color: #fff;
	float: right;
	max-width: 450px;
	text-align: left;
	
}


.footer-disclaimer {
	font-size: 9pt;
	float: left;
	max-width: 700px;
	text-align: left;
	color: #454d50;
}


.footer-associations {
	float: right;
	max-width: 400px;
	text-align: right;
}

.g-cols.offset_none > div {
	padding: 0px;
/*	height: 215.8px;*/
}

.lifestage.image {
	/*height: 300px;*/
}


/* Contact Form 7 */

#cf1field{
  background-color: #bbbbbb;
  color: #000;
	font-size: 14px;
	margin-bottom: 4px;
	padding: 4px 0px 4px 8px;
	/*height: 32px;*/
	border-radius: 4px;
	border: 0px solid;
	box-shadow: 0 -1px 0 0 rgba(0,0,0,0) inset;
	line-height: 16px;
	transition: all 0.3s;
  
}
#cf1fieldta{
  background-color: #bbbbbb;
  color: #000;
	font-size: 14px;
	margin-bottom: 4px;
	padding: 4px 0px 4px 8px;
	height: 128px;
	border-radius: 4px;
	border: 0px solid;
	box-shadow: 0 -1px 0 0 rgba(0,0,0,0) inset;
	line-height: 16px;
	transition: all 0.3s;
  
}


.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
	font-size: 14px;
	margin-bottom: 4px;
	padding: 4px 0px 4px 8px;
	height: 32px;
	border-radius: 4px;
	border: 0px solid;
	box-shadow: 0 -1px 0 0 rgba(0,0,0,0) inset;
	line-height: 16px;
	transition: all 0.3s;
}

.wpcf7 input[type="submit"] {
	padding: 5px 22px;
	float: right;
}

.wpcf7 p {
	font-size: 11pt;
	color: #454d50;
}

div.howwedoittabs div.w-tabs-section-header-h{
  background-color: rgb(80,88,92);
}

div.whatwedotabs div.w-tabs-section-header-h{
  background-color: rgb(80,88,92);
}